---
aliases: "Build Your Own Project"
type: "contribute"
learning-targets: [
	"Start your own project",
	"Or contribute to one of ours!"
]
lead-teacher: 
go-live-date:
---

[[ppbl-curriculum-outline]]

## Outcomes / Projects #outcomes 


## Notes

## Student Learning Targets

## Projects / Outcomes

## Outline

## Access / Contribution Token